@font-face {
    font-family: 'staatliches';
    src: url('../img/Staatliches-Regular.ttf')  format('truetype')      
}

@font-face {
    font-family: 'pathwaygothicone';
    src: url('../img/PathwayGothicOne-Regular.ttf')  format('truetype')      
}

body {

	background-image: url("../img/background.png");
	background-attachment: fixed;
	background-size:cover;
	width:100vw;
	height:100vh;
	position: absolute;
	margin: 0;
	padding: 0;

}

.frame{
	margin: 5%;
	position: absolute;
	width: 95%;
	height: 80%;
	display: flex;
}

.h1{
    font-family: 'staatliches';
    text-transform: uppercase;
	width:20%;
	height:10%;
	font-size:3vw; 
	float: left;
	position: fixed;
}


.p1{
	font-family: 'pathwaygothicone';
    font-size: 1.5vw;
	text-transform: uppercase;
}

.p2{
	font-size: 1.5vw;
	font-family: 'pathwaygothicone';
	text-transform: uppercase;
}

.p3{
	font-size: 1.2vw;
	font-family: 'pathwaygothicone';
}

.linksmenu{
	float: left;
	margin-top:35%;
	margin-left:0%;
	position: fixed;
}

.indimg{
	float: left;
	margin-left: 0%;
	position: fixed;
}

.cv{
	float: left;
	margin-left: 2%;
	margin-top: 17%;
	position: fixed;
}

.sobremim{
	width:100%;
	float: left;
	position: fixed;
	margin-top: 4%;
}
.menu{
	position: fixed;
	float: right;
	bottom: 0;
	right: 0;
	margin-right: 5%;
	font-family: 'Arial Narrow';
	font-size: 1vw;
	font-weight: bold;
}
.menu ul{
	text-decoration: none;
	list-style-type: none;
	font-family: 'Arial Narrow';
	font-size: 1vw;
	font-weight: bold;
}

.menu li{
	text-decoration: none;
	list-style-type: none;
	font-family: 'Arial Narrow';
	font-size: 1vw;
	font-weight: bold;
}

a{
	text-decoration: none;
	color:black;
}

.tiposprojetos{
	width:100%;
	margin-left: 0%;
	margin-top: 0%;
	float: left;
	position: relative;
}

.empresas{
	width:60%;
	margin-left:0%;
	margin-top: 0%;
	float: left;
	position: relative;
}

.imgconst{
	width: 75%;
	height: 75%;
	margin: 5%;
}

.especial{
	margin-top:15%;
	margin-left:0%;
	float:left;
	position: fixed;
}